package com.bailuntec.job;

import org.junit.jupiter.api.Test;

/**
 * <p>
 *
 * </p>
 *
 * @author robbendev
 * @since 2020/8/20 12:03 下午
 */
class CalculateTransferTransitTest {

    @Test
    void execute() {
        CalculateTransferTransit calculateTransferTransit = new CalculateTransferTransit();
        calculateTransferTransit.execute(null);
    }
}
